c     $Author: rieutord $
c     $Revision: 1.1.1.1 $
c     $Log: gpsort.f,v $
c     Revision 1.1.1.1  2004-03-10 12:30:55  rieutord
c     import cst v. 2.2.3
c
c Revision 1.2  1993/04/21  16:57:23  raus
c string size up to 128 char
c
c Revision 1.1  1993/04/20  17:47:06  raus
c 1st save
c
c*****************************************************************
      SUBROUTINE GPsort
c***
      INCLUDE 'undefined.h'
      INCLUDE 'GP_common.h'
c***
      call sortwithkey(nlines,name_var_len,lines_of_text)
c***
      return
      end
